function FileData_Pairs(x)
{
x.t("interfaces","module");
x.t("available","memory");
x.t("pulse","counter");
x.t("flash","file");
x.t("digital","converter");
x.t("digital","analog");
x.t("files","flash");
x.t("shows","data");
x.t("interface","spi");
x.t("interface","i2c");
x.t("interface","dac");
x.t("interface","asc1");
x.t("bearer","state");
x.t("bearer","control");
x.t("state","information");
x.t("pins","pulse");
x.t("calls","interfaces");
x.t("peripheral","interface");
x.t("consists","flash");
x.t("consists","jvm");
x.t("command","api");
x.t("found","figure");
x.t("file","calls");
x.t("file","api");
x.t("file","system");
x.t("converter","adc");
x.t("converter","parser");
x.t("adc","analog");
x.t("counter","watchdog");
x.t("jar","files");
x.t("jar","file");
x.t("machine","command");
x.t("api","flash");
x.t("api","bearer");
x.t("api","tcp/ip");
x.t("api","watchdog");
x.t("api","java");
x.t("api","parser");
x.t("api","gpio");
x.t("spi","serial");
x.t("stored","jar");
x.t("jvm","java");
x.t("jvm","interprets");
x.t("virtual","machine");
x.t("stack","gpio");
x.t("started","jvm");
x.t("tcp/ip","stack");
x.t("tcp/ip","module");
x.t("tcp/ip","asc0");
x.t("flow","java");
x.t("imp-ng","java");
x.t("i2c","12cbus");
x.t("serial","interface");
x.t("serial","peripheral");
x.t("control","api");
x.t("software","platform");
x.t("internal","tcp/ip");
x.t("purpose","i/o");
x.t("accessible","parser");
x.t("environment","consists");
x.t("environment","found");
x.t("environment","module");
x.t("memory","java");
x.t("watchdog","bearer");
x.t("watchdog","api");
x.t("java","api");
x.t("java","virtual");
x.t("java","environment");
x.t("java","application");
x.t("java","applications");
x.t("dac","digital");
x.t("running","module");
x.t("running","debug");
x.t("4.3","data");
x.t("figure","data");
x.t("figure","compiled");
x.t("platform","4.3");
x.t("diagram","shows");
x.t("parser","file");
x.t("parser","accessible");
x.t("parser","java");
x.t("data","flow");
x.t("module","consists");
x.t("module","software");
x.t("module","internal");
x.t("module","environment");
x.t("module","4.3");
x.t("module","figure");
x.t("module","diagram");
x.t("module","data");
x.t("module","application");
x.t("information","hang-up");
x.t("application","started");
x.t("application","running");
x.t("interprets","jar");
x.t("asynchronous","serial");
x.t("debug","environment");
x.t("applications","stored");
x.t("applications","tcp/ip");
x.t("gpio","pins");
x.t("gpio","api");
x.t("gpio","general");
x.t("asc0","asynchronous");
x.t("asc0","gpio");
x.t("asc1","asynchronous");
x.t("system","available");
x.t("system","imp-ng");
x.t("system","module");
x.t("general","purpose");
x.t("i/o","asc0");
x.t("12cbus","interface");
x.t("compiled","java");
x.t("analog","digital");
x.t("analog","converter");
}
